<?xml version="1.0"?>
<UI version="1.0">
	<Global SceneNum="2" ResFilePath="Res.dll" CountryCode="0404">
		<FontList FontSizeUnit="Pixel">
		    <Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="48" FontStyle="0"/>
		</FontList>
		
		<ColorList>
			<Color Id="1" ColorValue="33,33,33"/>
			<Color Id="2" ColorValue="00,00,00"/>
			<Color Id="3" ColorValue="128,128,128"/>
			<Color Id="4" ColorValue="255,255,255"/>
		</ColorList>
	</Global>

	<LocaleList>
		<Locale CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="52" FontStyle="0"/>
			</FontList>
		</Locale>
		
		<Locale CountryCode="0804">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="52" FontStyle="0"/>
			</FontList>
		</Locale>
	</LocaleList>
	
	<Scene name="EMSW_ExchangeSync_P" Pos="0, 0, 480, 668" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1223" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="-1" Pos="15, 12, 465, 42" Style="0x50020000" ExStyle="0x00000000" TextId="1201" FontId="2" TextColorId="2"/>
			<Combobox Id="2201" Pos="15, 43, 465, 100" Style="0x10000003" ExStyle="0x00000008" FontId="2" TextPos="10, 15, 458, 45" TextColorId="2,4"/>
			<Static Id="-2" Pos="15, 110, 465, 140" Style="0x50020000" ExStyle="0x00000000" TextId="1202" FontId="2" TextColorId="2"/>
			<Combobox Id="2202" Pos="15, 140, 465, 197" Style="0x10000003" ExStyle="0x00000008" FontId="2" TextPos="10, 15, 458, 45" TextColorId="2,4"/>
			<Static Id="-3" Pos="15, 207, 465, 237" Style="0x50020000" ExStyle="0x00000000" TextId="1203" FontId="2" TextColorId="2"/>
			<Combobox Id="2203" Pos="15, 237, 465, 294" Style="0x10000003" ExStyle="0x00000008" FontId="2" TextPos="10, 15, 458, 45" TextColorId="2,4"/>
			<Button Id="2204" Pos="15, 306, 465, 355" Style="0x50012103" ExStyle="0x00000000" TextId="1204" TextPos="55, 6, 450, 90" FontId="2" TextColorId="2"/>
			
			<Button Id="2205" Pos="70, 355, 465, 404" Style="0x50012103" ExStyle="0x00000000" TextId="1205" TextPos="55, 6, 450, 90" FontId="2" TextColorId="2,2,3,3"/>
			
			<Edit   Id="2206" Pos="70, 405, 461, 454" Style="0x10018080" ExStyle="0x00000000" FontId="2" TextColorId="1" Margin="15, 12, 15, 11"/>
		</div>
	</Scene>
	
	<Scene name="EMSW_ExchangeSync_L" Pos="0, 0, 800, 668" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1223" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="-1" Pos="15, 12, 465, 42" Style="0x50020000" ExStyle="0x00000000" TextId="1201" FontId="2" TextColorId="2"/>
			<Combobox Id="2201" Pos="15, 45, 465, 102" Style="0x10000003" ExStyle="0x00000008" FontId="2" TextPos="10, 15, 458, 45" TextColorId="2,4"/>
			<Static Id="-2" Pos="15, 112, 465, 142" Style="0x50020000" ExStyle="0x00000000" TextId="1202" FontId="2" TextColorId="2"/>
			<Combobox Id="2202" Pos="15, 157, 465, 214" Style="0x10000003" ExStyle="0x00000008" FontId="2" TextPos="10, 15, 458, 45" TextColorId="2,4"/>
			<Static Id="-3" Pos="15, 229, 465, 259" Style="0x50020000" ExStyle="0x00000000" TextId="1203" FontId="2" TextColorId="2"/>
			<Combobox Id="2203" Pos="15, 274, 465, 331" Style="0x10000003" ExStyle="0x00000008" FontId="2" TextPos="10, 15, 458, 45" TextColorId="2,4"/>
			<Button Id="2204" Pos="15, 346, 465, 395" Style="0x50012103" ExStyle="0x00000000" TextId="1204" TextPos="55, 6, 450, 90" FontId="2" TextColorId="2"/>
			
			<Button Id="2205" Pos="70, 410, 465, 459" Style="0x50012103" ExStyle="0x00000000" TextId="1205" TextPos="55, 6, 450, 90" FontId="2" TextColorId="2,2,3,3"/>
			
			<Edit   Id="2206" Pos="70, 474, 461, 523" Style="0x10018080" ExStyle="0x00000000" FontId="2" TextColorId="1" SIPLayout="5" Margin="15, 12, 15, 11"/>
		</div>
	</Scene>
	
</UI>